html {
	font-family: "calibri";
	color: #555;
}

h1 {
	padding: 20px;
	text-align: center;
	border-bottom: 10px solid red;
}

img {
	border : 5px solid red;
	width: 300px;
}

.flottant {
	float: right;
	margin-left: 10px;
}

.menu {
	clear: both;
	width: 100%;
	text-align: center;
	margin: 50px 0 0 0;
}

.menu a {
	margin: 10px;
	padding: 10px;
	display: inline-block;
	color: #555;
	text-decoration: none;
	border: 2px solid red;
}